postgresql-9.5-pgq3_3.2.6-4_amd64.deb


Advertisement

Description

postgresql-9.5-pgq3 - Skype tools for PostgreSQL replication, londiste and PGQ

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name postgresql-9.5-pgq3
Package version 3.2.6
Package release 4
Package architecture amd64
Package type deb
Installed size 2.71 KB
Download size 65.94 KB
Official Mirror archive.ubuntu.com
This is the PGQ extension used by Skype replication, londiste. It consists
of PL/pgsql, and C code in database.

Alternatives

Package Version Architecture Repository
postgresql-9.5-pgq3_3.2.6-4ubuntu0.1_amd64.deb 3.2.6 amd64 Ubuntu Updates Universe
postgresql-9.5-pgq3_3.2.6-4ubuntu0.1_i386.deb 3.2.6 i386 Ubuntu Updates Universe
postgresql-9.5-pgq3_3.2.6-4_i386.deb 3.2.6 i386 Ubuntu Universe
postgresql-9.5-pgq3 - - -

Requires

Name Value
libc6 >= 2.4
postgresql-9.5 -

Provides

Name Value
skytools-modules -

Conflicts

Name Value
skytools-modules-9.5 -

Replaces

Name Value
skytools-modules-9.5 -

Download

Type URL
Binary Package postgresql-9.5-pgq3_3.2.6-4_amd64.deb
Source Package skytools3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postgresql-9.5-pgq3 deb package:
    # sudo apt-get install postgresql-9.5-pgq3

Files

Path
/usr/lib/postgresql/9.5/lib/pgq_lowlevel.so
/usr/lib/postgresql/9.5/lib/pgq_triggers.so
/usr/share/doc/postgresql-9.5-pgq3/README.pgq
/usr/share/doc/postgresql-9.5-pgq3/README.pgq_ext
/usr/share/doc/postgresql-9.5-pgq3/changelog.Debian.gz
/usr/share/doc/postgresql-9.5-pgq3/copyright
/usr/share/postgresql/9.5/contrib/londiste.sql
/usr/share/postgresql/9.5/contrib/londiste.upgrade.sql
/usr/share/postgresql/9.5/contrib/newgrants_londiste.sql
/usr/share/postgresql/9.5/contrib/newgrants_pgq.sql
/usr/share/postgresql/9.5/contrib/newgrants_pgq_coop.sql
/usr/share/postgresql/9.5/contrib/newgrants_pgq_ext.sql
/usr/share/postgresql/9.5/contrib/newgrants_pgq_node.sql
/usr/share/postgresql/9.5/contrib/oldgrants_londiste.sql
/usr/share/postgresql/9.5/contrib/oldgrants_pgq.sql
/usr/share/postgresql/9.5/contrib/oldgrants_pgq_coop.sql
/usr/share/postgresql/9.5/contrib/oldgrants_pgq_ext.sql
/usr/share/postgresql/9.5/contrib/oldgrants_pgq_node.sql
/usr/share/postgresql/9.5/contrib/pgq.sql
/usr/share/postgresql/9.5/contrib/pgq.upgrade.sql
/usr/share/postgresql/9.5/contrib/pgq_coop.sql
/usr/share/postgresql/9.5/contrib/pgq_coop.upgrade.sql
/usr/share/postgresql/9.5/contrib/pgq_ext.sql
/usr/share/postgresql/9.5/contrib/pgq_ext.upgrade.sql
/usr/share/postgresql/9.5/contrib/pgq_lowlevel.sql
/usr/share/postgresql/9.5/contrib/pgq_node.sql
/usr/share/postgresql/9.5/contrib/pgq_node.upgrade.sql
/usr/share/postgresql/9.5/contrib/pgq_triggers.sql
/usr/share/postgresql/9.5/contrib/txid.sql
/usr/share/postgresql/9.5/contrib/uninstall_pgq.sql
/usr/share/postgresql/9.5/extension/londiste--3.1--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.1.1--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.1.3--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.1.4--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.1.6--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.2--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.2.3--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste--unpackaged--3.2.4.sql
/usr/share/postgresql/9.5/extension/londiste.control
/usr/share/postgresql/9.5/extension/pgq--3.1--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.1.1--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.1.2--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.1.3--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.1.6--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.2--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.2.3--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq--unpackaged--3.2.6.sql
/usr/share/postgresql/9.5/extension/pgq.control
/usr/share/postgresql/9.5/extension/pgq_coop--3.1--3.1.1.sql
/usr/share/postgresql/9.5/extension/pgq_coop--3.1.1.sql
/usr/share/postgresql/9.5/extension/pgq_coop--unpackaged--3.1.1.sql
/usr/share/postgresql/9.5/extension/pgq_coop.control
/usr/share/postgresql/9.5/extension/pgq_ext--3.1.sql
/usr/share/postgresql/9.5/extension/pgq_ext--unpackaged--3.1.sql
/usr/share/postgresql/9.5/extension/pgq_ext.control
/usr/share/postgresql/9.5/extension/pgq_node--3.1--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node--3.1.3--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node--3.1.6--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node--3.2--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node--unpackaged--3.2.5.sql
/usr/share/postgresql/9.5/extension/pgq_node.control

Changelog

See skytools3_3.2.6-4_amd64.deb changelog.

See Also

Package Description
postgresql-9.5-pgrouting-doc_2.1.0-1_all.deb basic routing functionality support for PostgreSQL 9.5 (Documentation)
postgresql-9.5-pgrouting_2.1.0-1_amd64.deb basic routing functionality support for PostgreSQL 9.5
postgresql-9.5-pgtap_0.95.0-3_all.deb Unit testing framework extension for PostgreSQL 9.5
postgresql-9.5-pllua_1.0-6_amd64.deb Lua procedural language for PostgreSQL 9.5
postgresql-9.5-plproxy_2.6-2_amd64.deb database partitioning system for PostgreSQL 9.5
postgresql-9.5-plr_8.3.0.16-1_amd64.deb Procedural language interface between PostgreSQL and R
postgresql-9.5-plsh_1.20140221-3_amd64.deb PL/sh procedural language for PostgreSQL 9.5
postgresql-9.5-plv8_1.4.6.ds-1_amd64.deb Procedural language interface between PostgreSQL and JavaScript
postgresql-9.5-postgis-2.2_2.2.1+dfsg-2_amd64.deb Geographic objects support for PostgreSQL 9.5
postgresql-9.5-postgis-scripts_2.2.1+dfsg-2_all.deb Geographic objects support for PostgreSQL 9.5 -- scripts
postgresql-9.5-powa_3.0.0-2_amd64.deb PostgreSQL Workload Analyzer -- PostgreSQL 9.5 extension
postgresql-9.5-prefix_1.2.4-1_amd64.deb Prefix Range module for PostgreSQL
postgresql-9.5-preprepare_0.7-3_amd64.deb pre prepare your PostgreSQL statements server side
postgresql-9.5-prioritize_1.0.4-1.2_amd64.deb Get and set the nice priorities of PostgreSQL backends
postgresql-9.5-python-multicorn_1.3.2-1_amd64.deb multicorn extension for Postgres 9.5 to write FDWs with python2
Advertisement
Advertisement